/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.portfolio_single .portfolio_navigation {
	display: none;
}

.portfolio_single .two_columns_75_25>.column1 {
	width: 100%;
}

.portfolio_single .two_columns_75_25>.column2 {
	display: none;
}

.portfolio_single .flexslider {
	/*max-height: 600px;*/
}

.wpcf7 label {
	color: #fff;
}

.wpcf7 .left {
    width: 47%;
    float: left;
    margin-right:6%;
}
 
.wpcf7 .right {
    width: 47%;
    float: left;
}
 
.wpcf7 .clearfix:after {
    content:"\0020";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
    overflow:hidden;
    margin-bottom:10px;
}
 
.wpcf7 .clearfix {
    display:block;
}

.mobile_menu_button span {
	color: #fff !important;
}

nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a, nav.mobile_menu ul li.current-menu-item > a,
nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
	color: #fff;
}

#page-id-292 .cf7_custom_style_1  input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]){
	background: #fff;
	color: #222;
	margin-top: 15px;
}

.wpcf7 label br{
	display: none;
}

.wpb_wrapper .separator.transparent{
	margin-top: 45px!important;
}

@media only screen and (max-width: 768px) {
	.title.title_size_medium h1 {
		font-size: 26px;
		font-weight: 300;
		letter-spacing: 9px;
		padding-top: 25px;
	}
	
	.page-id-427 .content  .container_inner .vc_column-inner  {
		padding-bottom: 85px !important;
	}
	
	.page-id-19 .title_subtitle_holder,
	.single-portfolio_page .title_subtitle_holder{
		padding-bottom: 25px;
	}
		
	.portfolio_single .flexslider {
		/*max-height: 300px;*/
	}
	
	.q_slide_title {
		letter-spacing: inherit !important;
	}
	
	.carousel:not(.advanced_responsiveness) .carousel-inner h2 span {
    	font-size: 26px !important;
    	font-weight: 400;
	    letter-spacing: 8px !important;
	}
}

@media screen and  (min-width: 768px) {
	
	body .projects_holder.v3 .mix, .projects_holder.v3.hover_text .mix {
	    width: 31%;
	    margin: 0 0 2.4%;
	}

	body .projects_holder.v3.hover_text .mix {
		    margin: 0 1% 2.2%;
	}

}

@media only screen and (max-width: 1000px) {
	
	header .q_logo img.mobile {
    	max-width: 160px;
    	height: auto !important;
    	margin-top: 29px;
	}
}
